﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/
/*Deems FAQ css*
.container {
  margin: 5px auto;
  display: block;
}
.container .nice-header {
  margin-bottom: 20px;
  font-weight: bold;
  position: relative;
}
.container .nice-header .sub {
  color: #676767;
  position: absolute;
  top: -20px;
  right: 0;
  font-family: Georgia, serif;
  font-size: 13pt;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
}
.container .nice-header .sub:hover {
  text-decoration: underline;
  color: #000;
}
.container .faq {
  width: 100%;
  position: relative;
}
.container .faq-questions {
  list-style: none;
}
.container .faq-questions, .container .faq-questions > li {
width: 100%;
    display: block;
    padding: 5px;
    margin: 9px 0;

}
.container .faq-questions > li:nth-child(odd) {
  background-color: #E8E8E8;
}
.container .faq-questions > li:nth-child(even) {
  background-color: #D8D8D8;
}
.container .faq-questions > li h4.faq-question, .container .faq-questions > li faq-question {
  font-size: 12pt;
  font-weight: bold;
  color: #4E4E4E;
  cursor: pointer;
}
.container .faq-questions > li p.faq-answer, .container .faq-questions > li .faq-asnwer {
  line-height: 1.5;
  margin-top: 7px;
  display: none;
}
.container .faq-questions > li p.faq-answer:hover, .container .faq-questions > li .faq-asnwer:hover {
  color: #000;
}
.faq-border{    
    border-radius: 3px;
    border: 1px solid #d8d8d8;
    box-shadow: 0 3px 0 0 #c7c5c5, 0 3px 9px 0 #999;}
/*Deems FAQ css*/
/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */
.removed-link {
    cursor: default;
}